Subject: Re: bug#26990: 25.2; Text refresh delay upon moving text or scrolling
From: Eli Zaretskii <[email-masked]>
To: Chris Seifried <[email-masked]>
Cc: [email-masked]
Date: Fri, 19 May 2017 17:41:38 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: Chris Seifried <[email-masked]>
> Date: Fri, 19 May 2017 10:11:25 -0400
> 
> I think I found a solution, not Emacs related. I changed the default Intel graphics acceleration method from
> SNA to UXA as described in this ArchWiki page: 
> https://wiki.archlinux.org/index.php/Intel_graphics#SNA_issues
> 
> The problem has went away completely. I originally thought this would be Emacs related because this
> behavior happened only in Emacs. Sorry for the trouble!

No sweat.  Thanks for telling us.  I'm therefore closing the bug
report.